@import url(https://fonts.googleapis.com/css?family=Montserrat);
@import url(https://fonts.googleapis.com/css?family=Lora);
@import url(https://fonts.googleapis.com/css?family=Raleway);

body{
	background-color:#FFFFFF;
	background-image:url('');
	/*color:#000;
	font-family: 'Roboto', sans-serif;
	font-size:110%;*/
	font-family: Montserrat, GillSans, Calibri, Trebuchet, sans-serif;
	font-size: 1.1em;
}

/*#content h1,h2,h3,h4{font-family: 'Roboto', sans-serif !important;}*/

.journalHpContainer {
  background: #ebeff0;
  border: 1px solid #9dc4d4;
  border-radius: 4px 4px 4px 4px;
  margin-bottom: 20px;
  padding: 0px 10px 10px 10px;
  min-height: 150px;
  background-color: #f9f9f9;
}

a:link,a:active,a:visited{
	color: #808080;
	font-weight:normal;
	text-decoration:none
}

a:hover {
	color: #9dc4d4;
	background: #ffffff;
	font-weight:normal;
	text-decoration:underline
}

input.textField, select.selectMenu, textarea.textArea, input.uploadField {
	background-color: #eeeeee;
}

input.defaultButton {
	background-color: #9dc4d4;
	color: #ffffff;
}

#header {
	background-color: #ffffff;
}

#headerTitle {
	color: #000000;
}

#header h1 {
	font-family: Montserrat, GillSans, Calibri, Trebuchet, sans-serif;
}

#main {
	background-color: #ffffff;
}

#main h2 {
	font-family: Montserrat, GillSans, Calibri, Trebuchet, sans-serif;
}

#main h3 {
	font-family: Montserrat, GillSans, Calibri, Trebuchet, sans-serif;
}

#navbar {
	background-color: #9dc4d4;
	border-bottom:1px solid #9dc4d4;
	padding-bottom:5px dotted #000;
	padding-left:10px;
	padding-top:0px;
	text-align:center;
	word-spacing:0.6em;
	width:100%;
	z-index:999;
	height:22px;
	left: 0px;
	position: absolute;
	margin-top: -12px;
}

#navbar li{
	font-weight:bold;
	font-size:130%;
	padding-left:4px;
	padding-right:4px;
	padding-top:10px;
}

#breadcrumb {
	border-bottom: 1px dotted #9dc4d4;
	padding-bottom: 8px;
	padding-left:10px;
	padding-top: 4em;
}

#rightSidebar {margin-right:5%;width:15%;font-family: Raleway;}
#rightSidebar #custom {margin-top:10em;}
#sidebarNavigation {margin-bottom:4em;}

#content {
	padding-left:10px; font-family: Montserrat, GillSans, Calibri, Trebuchet, sans-serif; font-size: 0.8em;
}

#content h3 {
	font-family: Montserrat, GillSans, Calibri, Trebuchet, sans-serif;
}

#content h4 {
	font-family: Montserrat, GillSans, Calibri, Trebuchet, sans-serif;
}

#navbar a {
	background-color: #9dc4d4;
	padding: 5px;
	color: white;	
}

#ul.menu {
	margin-left: 1.5em;
	padding: 1em
}

#sidebar div.block {
	font-size: 1.1em;
	padding-bottom: 1.5em;
	padding-top: 1.5em;
}

div.separator {
	width: 100%;
	margin-top: 1em;
	margin-bottom: 0.25em;
	padding: 0;
	border-bottom: 1px dotted #9dc4d4;
	font-size: 0.5em;
	line-height: 25%;
}

#articleFullText a {
	padding: 5px;
	border-radius: 10px;
	background-color: #9dc4d4;
	color: white;
	font-size: 1em;
	font-weight: bold;
	margin-left:1em;
	line-height: 2em;
	}
	
div.block.custom {
 padding-left: 10px;
 padding-right: 10px;
 border-left: 1px dotted #9dc4d4;
 border-right: 1px dotted #9dc4d4;
 border-top: 1px dotted #9dc4d4;
 border-bottom: 1px dotted #9dc4d4;
}	


